/**
 * Created by abdulazizalonizi on 7/22/17.
 */
import java.util.Scanner ;
public class Task5 {
    public static void main (String [] args)
    {
        Scanner kb = new Scanner (System.in);
        System.out.println("enter two Strings");

       String s1 = kb.next();
       String s2 = kb.next();

       if(s1.equals(s2))
       {
           System.out.println("str1 and str2 are equal");
       }
       else if (s1.compareTo(s2) > 0 )
       {
           System.out.println("str1 is greater than str2");
       }
       else
           System.out.println("str1 is less than str2");










    }
}
